<!doctype html>
<html>
    <head>
        <title>Installing service worker</title>
        <script type="text/javascript">
            var swsource = "https://controle.falauniversidades.com.br/pwa-amp-sw.js";
            if("serviceWorker" in navigator) {			               
                navigator.serviceWorker.register(swsource, {scope: 'https://controle.falauniversidades.com.br/amp/'}).then(function(reg){
                    console.log('Congratulations!!Service Worker Registered ServiceWorker scope: ', reg.scope);
                }).catch(function(err) {
                    console.log('ServiceWorker registration failed: ', err);
                });			                			                                                                                                                                    
            };

            window.addEventListener('beforeinstallprompt', (e) => {
                e.preventDefault();
                deferredPrompt = e;
            }
        </script>
    </head>
    <body>
    	Installing service worker...
    </body>
</html>